# Group inheritance
#
# Any inherited groups prefixed with a g: are global groups
# and are inherited from the GlobalGroups.yml.
#
# Groups without the g: prefix are groups local to this world
# and are defined in the this groups.yml file.
#
# Local group inheritances define your promotion tree when using 'manpromote/mandemote'

groups:
  SuperModo:
    default: false
    permissions: []
    inheritance: []
    info:
      build: true
      prefix: '&2Super&a-&2Modérateur&f]'
      suffix: ''
  Moderator:
    default: false
    permissions: []
    inheritance:
    - builder
    - g:groupmanager_moderator
    - g:bukkit_moderator
    - g:essentials_moderator
    - g:towny_moderator
    - g:vanish_moderator
    info:
      build: true
      prefix: '&5'
      suffix: ''
  Owner:
    default: false
    permissions:
    - +vanish.effects.toggle.all
    - -vanish.effects.*
    - '*'
    inheritance:
    - admin
    info:
      build: true
      prefix: '&4'
      suffix: ''
  Administrateur:
    default: false
    permissions: []
    inheritance: []
    info:
      build: true
      prefix: '&4Administrateur&f]'
      suffix: ''
  Builder:
    default: false
    permissions: []
    inheritance:
    - default
    - g:essentials_builder
    - g:towny_builder
    info:
      build: true
      prefix: '&2'
      suffix: ''
  Developpeur:
    default: false
    permissions: []
    inheritance: []
    info:
      build: true
      prefix: '&6Developpeur&f]'
      suffix: ''
  Admin:
    default: false
    permissions: []
    inheritance:
    - moderator
    - g:groupmanager_admin
    - g:bukkit_admin
    - g:essentials_admin
    - g:towny_admin
    - g:vanish_admin
    info:
      build: true
      prefix: '&c'
      suffix: ''
  Default:
    default: true
    permissions:
    - eesentials.ehome
    - eesentials.espawn
    - eesentials.etpa
    - eesentials.f.create
    - eesentials.f.home
    - eesentials.f.sethome
    - eesentials.feed
    - eesentials.help
    - eesentials.helpop
    - eesentials.home
    - eesentials.list
    - eesentials.m
    - eesentials.mail
    - eesentials.msg
    - eesentials.near
    - eesentials.r
    - eesentials.send
    - eesentials.sethome
    - eesentials.tpa
    - eesentials.tpaccep
    - eesentials.tpaccept
    - eesentials.tpano
    - eesentials.tpdeny
    - eesentials.tpno
    - eesentials.tpyes
    - essentials.back
    - essentials.delhome
    - essentials.espawn
    - essentials.etpa
    - essentials.etpyes
    - essentials.f.create
    - essentials.f.disband
    - essentials.f.help
    - essentials.f.home
    - essentials.f.sethome
    - essentials.feed
    - essentials.help
    - essentials.home
    - essentials.list
    - essentials.m
    - essentials.mail
    - essentials.msg
    - essentials.near
    - essentials.pay
    - essentials.r
    - essentials.send
    - essentials.sethome
    - essentials.tpa
    - essentials.tpaccept
    - essentials.tpdeny
    - essentials.tpno
    - essentials.tpyes
    - essentials.warp
    - essentials.warp.info
    - essentials.warp.list
    - essentials.warp.Règles
    - essentials.warp.staff
    - essentialsf.create
    - essentialsf.disband
    - essentialsf.help
    - essentialsf.home
    - essentialsf.sethome
    inheritance:
    - g:groupmanager_default
    - g:bukkit_default
    - g:essentials_default
    - g:towny_default
    info:
      build: true
      prefix: '&7KriipTonien]&f'
      suffix: ''
